filename = 'RPG-HUD-3.8.1.jar'
name = 'RPG-Hud [Fabric]'
side = 'both'

[download]
hash = '8d4199adbc56d78cd74f1bcf1250835f06533303'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3047749
project-id = 397179